@charset "UTF-8";
/* CSS Document */


/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   NOTE:WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}
body{
  line-height:1;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}

:focus{
  outline:none;
} 

/* remember to highlight inserts somehow! */
ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}



@font-face {
    font-family: 'AbsaraLightItalic';
    src: url('fonts/absara-lightitalic-webfont.eot');
    src: url('fonts/absara-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/absara-lightitalic-webfont.woff') format('woff'),
         url('fonts/absara-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/absara-lightitalic-webfont.svg#AbsaraLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'OratorStdRegular';
    src: url('fonts/oratorstd-webfont.eot');
    src: url('fonts/oratorstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oratorstd-webfont.woff') format('woff'),
         url('fonts/oratorstd-webfont.ttf') format('truetype'),
         url('fonts/oratorstd-webfont.svg#OratorStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvantBook';
    src: url('fonts/itcavantgardestd-bkcn-webfont.eot');
    src: url('fonts/itcavantgardestd-bkcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/itcavantgardestd-bkcn-webfont.woff') format('woff'),
         url('fonts/itcavantgardestd-bkcn-webfont.ttf') format('truetype'),
         url('fonts/itcavantgardestd-bkcn-webfont.svg#ITCAvantGardeStdBkCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}





body{
	background:url(../images/body-bg.gif) 0 0 repeat-x #fbfbfc;
	font-family:'AvantBook', Arial, Helvetica, sans-serif;
	/*color:#6e6d5e;*/
	color:#4E4F43;
	font-size:14px;
	letter-spacing:0.1em;
	}
	
	
	
.row {
	margin-left: -20px;
	*zoom: 1;
	}
.row:before,
.row:after {
	display: table;
	content: "";
	}
.row:after {
	clear: both;
	}


[class*="span"] {
	display:block;
	float: left;
	margin-left: 20px;
	}

.container{
	width: 940px;
	margin:0 auto;
	}
	
.span-w-600{
	width:600px;
	}
	
.span-w-530{
	width:530px;
	}
	
.span-w-480{
	width:480px;
	}
	
.span-w-380{
	width:380px;
	}
	
.span-w-360{
	width:360px;
	}
	
.span-w-240{
	width:240px;
	}
	

	
.span16{
	width:940px;
	}
	
.span12{
	width:700px;
	}
	
.span10{
	width:580px;
	margin-left:20px;
	float:left;
	}
	
.span9{
	width:520px;
	}
	
.span8{
	width:460px;
	}
	
.span7{
	width:400px;
	}
	
.span6{
	width:340px;
	}
	
.span4{
	width:220px;
	}
	
.span2{
	width:100px;
	}
	
#content{
	background:url(../images/content-bg-border.gif) 20px 0 repeat-y;
	}
	
#content-news{
	background:url(../images/content-news-bg-border.gif) 20px 0 repeat-y;
	}
	
/* FLOATS & VISIBILITY */

.float-right{
	float:right;
	}
	
.float-left{
	float:left;
	}
	
.hidden{
	display:none;
	}
	
/* MARGINS & PADDING */

.m-bottom-70{
	margin-bottom:70px;
	}

.m-bottom-50{
	margin-bottom:50px;
	}
	
.m-bottom-20{
	margin-bottom:20px;
	}
	
.m-right-20{
	margin-right:20px;
	}
	
.m-left-20{
	margin-left:20px;
	}
	
.p-top-20{
	padding-top:20px;
	}
	
.p-top-15{
	padding-top:15px;
	}
	
.p-left-50{
	padding-left:50px;
	}
	
.p-left-20{
	padding-left:20px;
	}
	
.p-left-5{
	padding-left:5px;
	}
	
.p-right-50{
	padding-right:50px;
	}
	
.p-right-5{
	padding-right:5px;
	}
	
	
/* BORDERS & HORIZONTAL RULES */

.border-right{
	border-right:solid 1px #c9cacb;
	}
	
.border-left{
	border-left:solid 1px #c9cacb;
	}
	
.border-bottom{
	border-bottom:solid 1px #c9cacb;
	}
	
.border-top{
	/*border-top:solid 1px #eeeeef;*/
	border-top:solid 1px #c9cacb;
	}
	
hr{
	height:1px;
	width:100%;
	background:#c9cacb;
	border:none;
	margin:0 0 20px 0;
	display:block;
	clear:both;
	}
	
/* TOP NAV */

#navigation{
	float:right;
	width:634px;
	}

.top-logo{
	margin-top:45px;
	}

.top-nav ul{
	margin-top:79px;
	
	}
	
.top-nav ul li{
	float:left;
	margin:0 0 0 30px;
	 position: relative;
	}
	
.top-nav ul li.last{
	margin:0 0 0 30px;
	}
	
.top-nav ul li a{
	display:block;
	border-top:solid 2px #6d6e71;
	padding:8px 0 0 0;
	height:8px;
	outline:none;
	/*text-indent:-9999em;
	background-position:0 8px;
	background-repeat:no-repeat;*/
	font-family: 'OratorStdRegular';
	text-transform:uppercase;
	text-decoration:none;
	font-size:13px;
	letter-spacing:0;
	color:#6d6e71;
	}
	
.top-nav ul li a:hover,
.top-nav ul li.current a,
.top-nav ul li.section a{
	background-position:0 -12px;
	border-top:solid 2px #003060;
	color:#003060;
	}
	
/*
.about-us{ width:65px; background-image:url(../images/nav-about-us.gif);}
.markets{ width:56px; background-image:url(../images/nav-markets.gif);}
.capabilities{ width:98px; background-image:url(../images/nav-capabilities.gif);}
.news{ width:31px; background-image:url(../images/nav-news.gif);}
.projects{ width:63px; background-image:url(../images/nav-projects.gif);}
.careers{ width:55px; background-image:url(../images/nav-careers.gif);}
.contact{ width:55px; background-image:url(../images/nav-contact.gif);}
*/

#navigation ul li.parent .subnavigation {
	display: none;
	position: absolute;
	width: 200px;
	margin: 0 0 0 -10px;
	top: 20px;
	left: 0;
	z-index: 10;
	}

#navigation ul li.parent ul {
	margin: 30px 0 0 0;
	background:url(../images/subnav-bg.png);
	}

#navigation ul li.parent ul li {
	float:none;
	margin: 0 0 5px 0;
	font-size: 13px;
	height:30px;
	padding: 0 0 0 10px;
	}
	
#navigation ul li.parent ul li a {
	display:inline;
	color: #6b6b5d;
	border-top:solid 2px #b1b2b4;
	padding:8px 0 0 0;
	height: auto;
	width:auto;
	text-indent:0;
	text-decoration:none;
	font-family:'AvantBook', Arial, Helvetica, sans-serif;
	font-size:13px;
	letter-spacing:0.1em;
	text-transform:none;
	}

#navigation ul li.parent ul li a:hover,
#navigation ul li.parent ul li.current a {
	color: #42444a;
	border-top:solid 2px #6d6e71;
	}
	

	

	
/* HEADINGS & PARAGRAPHS & CONTENT STYLES */

h2{
	margin:0 0 25px 0;
	color:#003060;
	text-transform:uppercase;
	font-size:15px;
	line-height:1.25em;
	font-weight:normal;
	font-family:'OratorStdRegular';
	}
	
h4{
	font-family:'AbsaraLightItalic';
	font-size:20px;
	margin-bottom:8px;
	color:#7b91a9;
	}
	
p{
	margin:0 0 17px 0;
	line-height:19px;
	font-size:13px;
	}
	
#content p,
#content-news p,
.span4 p,
#slideshow p{
	/*text-align:justify;*/
	text-align:left;
	}
	
#content ul,
#content-news ul{
	padding:0 0 0 20px;
	}
	
#content li,
#content-news li{
	list-style:disc;
	margin:0 0 1.2em 0;
	line-height:19px;
	font-size:13px;
	}
	
/* FORM STYLES */

.field {
	float: left;
	width: 100%;
	margin: 0 0 9px 0;
	}

.field label {
	float: left;
	width: 65px;
	margin: 0 0 9px 0;
	text-align: left;
	padding:5px 10px 0 0;
	font-size:14px;
	}
	
.field .middleCloumn {
	float: right;
	width: 65px;
	}

.text input,
.email input,
.password input{
	border: 1px solid #f7f7f7;
	background: #dedfdc;
	padding: 10px;
	width: 210px;
	font-family:'AvantBook', Arial, Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:0.1em;
	}
	
.mc-field-group input {
	border: 1px solid #f7f7f7;
	background: #dedfdc;
	padding: 10px;
	margin:0 0 15px 0;
	width: 210px;
	font-family:'AvantBook', Arial, Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:0.1em;
	}

.email label,
.text label {
	line-height: 2;
	margin: 0;
	}
	
.indicates-required,
.mc-field-group label{
	margin-bottom:10px;
	display:block;
	}

.textarea textarea {
	border: 1px solid #f7f7f7;
	background: #dedfdc;
	padding: 10px;
	width: 375px;
	height: 195px;
	font-family:'AvantBook', Arial, Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:0.1em;
	}

.textarea label {
	line-height: 2;
	margin: 0;
	}
				
					
.Actions {
	float: right;
	width: 469px;
	margin: 0 0 60px 0;
	padding:0;
	}
	

	
.Actions input,
#mc-embedded-subscribe{
	padding:0 13px 0 0;
	background:url(../images/icon-read-more.gif) no-repeat 100% 5px;
	color:#3d4341;
	/*color:#dca903;*/
	text-decoration:none;
	font-family:'AbsaraLightItalic';
	font-size:1.1em;
	font-weight:normal;
	float:right;
	border:none;
	margin-right:10px;
	}
	
/* INNER NAV */

#content ul.inner-nav,
#content-news ul.inner-nav{
	margin:0;
	padding:0;
	
	}
	
#content ul.inner-nav li,
#content-news ul.inner-nav li{
	margin:0 0 18px 0;
	padding:0;
	list-style:none;
	}
	
#content ul.inner-nav li a,
#content-news ul.inner-nav li a,
td a{
	/*color:#f1bb46;*/
	color:#dca903;
	text-decoration:none;
	font-weight:normal;
	}
	
#content ul.inner-nav li a:hover,
#content-news ul.inner-nav li a:hover{
	font-weight:bold;
	}
	
/* BLOG STYLES */

#content-news ul.archiveMonths{
	margin:0;
	padding:0;
	
	}
	
#content-news ul.archiveMonths li{
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	}
	
#content-news ul.archiveMonths li a{
	/*color:#f1bb46;*/
	color:#dca903;
	text-decoration:none;
	font-weight:bold;
	}
	
#content-news ul.archiveMonths li a:hover{
	}
	
.ArchiveWidget h3{
	display:none;
	}
	
/* LINK STYLES */

h2 a{
	color:#003060;
	text-decoration:none;
	}
	
h5 a{
	/*color:#f1bb46;*/
	color:#dca903;
	text-decoration:none;
	font-weight:bold;
	}

p a{
	/*color:#f1bb46;*/
	color:#dca903;
	text-decoration:none;
	}
	
p a:hover{
	font-weight:bold;
	}
	
a.read-more,
p a.read-more,
span.read-more a,
p .read-more a{
	padding:0 13px 0 0;
	background:url(../images/icon-read-more.gif) no-repeat 100% 5px;
	color:#3d4341;
	/*color:#dca903;*/
	text-decoration:none;
	font-family:'AbsaraLightItalic';
	font-size:1.1em;
	font-weight:normal;
	}
	
a.pagination-next{
	padding:0 13px 0 0;
	background:url(../images/icon-read-more.gif) no-repeat 100% 5px;
	color:#3d4341;
	/*color:#dca903;*/
	text-decoration:none;
	font-family:'AbsaraLightItalic';
	font-size:1.1em;
	font-weight:normal;
	float:right;
	}
	
a.pagination-prev{
	padding:0 0 0 13px;
	background:url(../images/icon-pagination-prev.gif) no-repeat 0 5px;
	color:#3d4341;
	/*color:#dca903;*/
	text-decoration:none;
	font-family:'AbsaraLightItalic';
	font-size:1.1em;
	font-weight:normal;
	float:left;
	}
	
.read-more:hover,
p .read-more a:hover,
span.read-more a:hover,
.pagination-next:hover{
	color:#000;
	background-position:100% -8px;
	}
	
.pagination-prev:hover{
	color:#000;
	background-position:0 -8px;
	}
	

	
	
	
/* HOME SLIDESHOW */

slideshow { position:relative; }
slideshow:after{ clear:both;}

#slideshow-pager{ position:relative; height:7px; bottom:60px; left:0;}
#slideshow-pager a { display:block; float:left; margin: 0 8px 0 0; width:7px; height:7px; background:url(../images/slide-inactive.gif) no-repeat; text-indent:-9999em; overflow:hidden; text-decoration:none; }
#slideshow-pager a.activeSlide {  background:url(../images/slide-active.gif); }
#slideshow-pager a:focus { outline: none; }
#output { text-align: left; }
#nav { text-align: left }

.offset-530{
	margin-left:530px;
	}
	
/* FOOTER */

ul#footer{
	border-top:solid 1px #dededf;
	width:630px;
	padding:17px 20px 0 20px;
	margin: 0 auto;
	margin-top:60px;
	margin-bottom:40px;
	}
	
ul#footer li{
	padding:0 25px 0 25px;
	border-right:solid 1px #8d9092;
	float:left;
	}
	
ul#footer li.first{
	padding-left:0;
	}
	
ul#footer li.last{
	border-right:none;
	padding-right:0;
	}
	
ul#footer li a{
	color:#727577;
	text-transform:uppercase;
	font-size:12px;
	font-weight:normal;
	font-family:'OratorStdRegular';
	text-decoration:none;
	}
	
#site-credits{
	text-align:center;
	margin-bottom:40px;
	font-size:11px;
	color:#727577;
	}
	
#site-credits a{
	color:#727577;
	text-decoration:none;
	}
	
/* NEWS & TWITTER WIDGET */

.news-widget{
	padding:0 0 40px 0;
	margin:0 0 20px 0;
	}
	
.news-widget h2{
	margin-bottom:20px;
	}
	

div .twtr-hd,
div .twtr-ft,
div .twtr-tweet-text em{
	display:none;
	}
	
#twtr-widget-1{
	margin:0 0 20px 0;
	width:240px;
	}
	
.twtr-tweet-wrap{
	padding:0;
	}
	
.twtr-tweet-text{
	margin:0 0 0 -7px!important;
	font-family:'AvantBook', Arial, Helvetica, sans-serif;
	}
	
/* CONTACT STYLES */

.address{
	margin:20px 0 0 0;
	}
	
#contact-map{
	position:relative;
	width:342px;
	height:314px;
	}
	
#contact-map img{
		position:relative;
}
	
.locations-holder{
		width:342px;
		height:314px;
		position:relative;
		top:-314px;
		left:0;
		z-index:10;
}
	
[id*="loc"] {
	display:none;
	position:absolute;
	width:102px;
	height:20px;
	text-indent:-9999em;
	}	
	
#loc1{
	top:119px;
	left:227px;
	background:url(../images/contact-map-gladstone.png) no-repeat;
	z-index:20;
	}
	
#loc2{
	top:183px;
	left:150px;
	background:url(../images/contact-map-brisbane.png) no-repeat;
	z-index:30;
	}
	
#loc3{
	top:223px;
	left:133px;
	background:url(../images/contact-map-sydney.png) no-repeat;
	z-index:40;
	}
	
#loc4{
	top:223px;
	left:203px;
	background:url(../images/contact-map-canberra.png) no-repeat;
	z-index:50;
	}
	
#loc5{
	top:249px;
	left:97px;
	background:url(../images/contact-map-melbourne.png) no-repeat;
	z-index:60;
	}
	
#loc6{
	top:274px;
	left:171px;
	background:url(../images/contact-map-burnie.png) no-repeat;
	z-index:70;
	}
	
#loc7{
	top:275px;
	left:111px;
	background:url(../images/contact-map-launceston.png) no-repeat;
	z-index:80;
	}
	
#loc8{
	top:286px;
	left:102px;
	background:url(../images/contact-map-hobart.png) no-repeat;
	z-index:90;
	}

#loc9{
	top:234px;
	left:203px;
	background:url(../images/contact-map-christchurch.png) no-repeat;
	z-index:90;
	}
	

	
/* SPECIAL CASE STYLES */

.span7.p-left-20{
	width:380px;
	}
	
.span4.p-left-20{
	width:200px;
	}
	
.span4.p-left-5.p-right-5{
	width:210px;
	}
	
.span-w-530.p-right-50{
	width:480px;
	}
	
#slideshow{
	height:368px;
	}
	
.vert-middle{
	vertical-align:middle;
}

em {
	font-style:italic;
}

strong {
	font-weight:bold;
}

.absara{
	font-family: 'AbsaraLightItalic';
	font-size:1.2em;
	letter-spacing:-0.02em;
	line-height:1.4em;
}

